Cabal-syntax 3.8.1.0

14 Reverse deps Accepted versions
Cabal >=3.8 && <3.9
cabal-fmt >=3.8.1.0 && <3.9
cabal-install ==3.8.*
cabal-install-parsers >=3.8.1.0 && <3.9
cabal-install-solver ==3.8.*
cabal-plan-bounds ^>=3.8.1.0
fourmolu >=3.8 && <3.9
ghc-exactprint -any
hackage-repo-tool <3.7
hackage-security <3.7
horizon-gen-nix -any
jailbreak-cabal -any
ormolu ==3.8.*
servant-serf >=3.6.0 && <3.9